CTURN Passer son tour
PERDU Partie finie : Vous avez perdu
GAGNE Partie finie : Vous avez gagné
RESET Reset
NOTYOURTURN Ce n'est pas votre tour
INVALIDMOVE déplacement incorrect
YOUARE vous êtes :
TURN tour :
MSG_ERROR1 Deux joueurs sont déjà connectés sur la partie
